.show_resource
  .row
    .col
      = link_to 'Editeaza', edit_vehicle_path(@vehicle)
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.company'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.company&.title

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.user'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.instructor_detail.user.full_name

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.make'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.make

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.model'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.model

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.registration'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.registration

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.category'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.category.join(', ')

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.itp_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.itp_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.rca_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.rca_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.people_insurance_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.people_insurance_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.first_aid_kit_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.first_aid_kit_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.fire_extinguisher_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.fire_extinguisher_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.fire_extinguisher_2_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.fire_extinguisher_2_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.rovigneta_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.rovigneta_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.itp_tahograf_date'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.itp_tahograf_date

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.vest'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.vest

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.vehicle.strap'
    .col-md-8.col-sm-12.text-sm-center
      = @vehicle.strap
